
	.ssb {
		display:none;
	}
	li#menu-item-624 {
    display: none;
	}
    .mb {
        color: #fff;
        position: absolute;
        z-index: 9999999999999;
        left: 9px;
        top: 123px;
        font-size: 26px;
        font-weight: bold;
        /* background: #c16d6d; */
        /* border-radius: 2px; */
        padding: 4px;
        cursor: pointer;
        display: none;
    }

@media screen and (max-width: 1024px) {

    .ssb {
        display:none;
    }

    /*header*/

    .flickity-viewport {
        height: 136px;
    }
    .flickity-slider {
        transform: translateX(34%);
    }
    .gallery-cell {
        height: 109px;
        padding-top: 23px;
        width: 33%;
        position: absolute;
    }
    .gallery-cell a {
        height: 100%;
    }
    .gallery-cell a img {
        opacity: 0.8;
    }
    .gallery-cell a p {
        position: absolute;
        color: white;
        bottom: 2px;
    }

    /*logo*/
    .logo .text {
        width: 370px;
    }
    .logo .text p {
        font: normal 13px Arial,Verdana,sans-serif;
        line-height: 20px;
        letter-spacing: 2px;
    }
    .logo .text p strong {
        font-size: 17px;
        line-height: 18px;
    }


    /*nav*/

    nav .mainmenu ul li {
        /* padding: 0px 11px 0 15px; */
    }
    #menu-item-309:hover ul.sub-menu {
        width: 108px;
        margin-top: -1px;
        text-overflow: ellipsis;
    }
    #menu-item-260:hover ul.sub-menu {
        width: 160px;
        margin-top: -1px;
        text-overflow: ellipsis;
    }
    #menu-item-256:hover ul.sub-menu {
        width: 84px;
        margin-top: -1px;
        text-overflow: ellipsis;
    }

    .mainmenu ul li a {font-size: 18px;}
    .social {
        display: none;
    }

    .frame-text-social {

        position: absolute;
        margin-right: -8px;
        display: none;
    }

    .logo .text p {
        font: normal 15px Arial,Verdana,sans-serif;
        color: gainsboro;
        line-height: 20px;
        letter-spacing: 2px;
    }
    li#menu-item-624 {
        display: block;
    }

    nav .mainmenu ul li {
        width: auto;
    }

    .ssb {
        position: absolute;
        z-index: 9;
        top: 149px;
        right: 5px;
        height: 25px;
        width: 161px;
        border-radius: 7px;
        text-align: left;
        background-color: rgb(220, 220, 220);
        color: #330600;
        font-size: large;
		display: block;
    }
    /*bestnews*/
    .title h2 {
        font-size: 18px;
        font-weight: bold;
    }

    /*article*/
    /*news*/
    .news .head {
        line-height: 2.4rem;
        height: 44px;
        font-size: 1rem;
    }
    .news {
        height: 45px;
    }
    .headcontent {
        width: 888px;
    }
    /*.flickity-viewport {
        height: 44px;
    }*/
    .news .gallery-cell {
        height: 37px;
        margin: 2px;
    }
    .news .content p {
        line-height: 1.2rem;
        font-size: large;
        color: black;
        bottom: initial;
    }

    /*sideleft*/
    /*leftl*/

    /*sliderdovom*/
    .sliderdovom .head h2 {
        font-size: 18px;
    }

    /*public*/
    .public .head h2 {
        font-size: 18px;
    }

    /*move*/
    .movie .head h2 {
        font-size: 18px;
    }
    .movie .videodescript h2 {
        font-size: 15px;
    }
    .movie .videodescript p {
        text-align: left;
        font-size: medium;
    }
    div.splayer>a.play-button {
        left: 36%;
        position: absolute;
        top: 10%;
        width: 200px;
        opacity: 0.6;
    }

    /*sideright*/
    .head h3 {
        font-size: medium;
    }
    .parvandehlink {
        font: bold 14px Arial,Verdana,sans-serif;
    }

    /*footer*/
    .stickyf #bottom-menu .footermenu li a {
        font-size: 16px;
    }
    .stickyf #bottom-menu .footermenu li {
        font-size: inherit;
    }
    .wpnewsletter input[type=text] {
        font-size: medium;
    }
    .wpnewsletter input[type=submit] {
        height: 27px;
    }


}
    .navres {
        clear: both;
        height: 100%;
        background-color: rgba(46, 46, 46, 0.89);
        margin: auto auto 5px auto;
        width: 30%;
        border-radius: 0;
        border: 0;
        position: relative;
    }
	


@media(max-width: 768px){

    /*header*/
    .feuther {
        margin: 44px 5px 21px 242px;
    }
    .timeline {
        display: none;
    }


    nav {
        clear: both;
        height: 3000px;
        width: 800px;
        border: 0;
        position: fixed;
        left: 0;
        z-index: 9999999;
        top: 0;
        background: rgba(0,0,0,0);
    }
     nav .mainmenu {
         width: 100%;
         height: 100%;
         float: left;
         margin-left: 0px;
         margin-top: 0px;
     }
     #top-menu>div {
         direction: ltr;
         height: 100%;
         width: 100%;
     }

     #menu-top {
         height: 100%;
         width: 56%;
         position: relative;
         z-index: 9999999999999999999999;
         margin-top: -54px;
         margin-left: -164px;
         padding-left: 9px;
         background: #111;
         transition: all 0.3s linear;
         padding-top: 220px;
         margin-left: -500px;
     }

    #menu-top li {
        float: left;
        list-style: none;
        padding: 34px;
        transition: all 0.3s linear;
        text-align: left;
        width: 85%;
        height: 36px;
        border-right: 0;
        border-bottom: 0;
		margin-left: -300px;
    }
    nav .mainmenu ul li:hover ul.sub-menu {
        background-color: transparent;
    }
    #menu-top>li>a {
        font-size: 44px;
        font-weight: bold;
    }
    #menu-top .sub-menu a {
        font-size: 26px;
        font-weight: bold;
    }
    #menu-top ul.sub-menu li {
         height: 36px;
         padding: 10px;
    }
    #menu-top>li>.sub-menu>li {
        width: 199px;
        margin-top: -33px;
        margin-left: 449px;
        height: 66px;
        text-overflow: ellipsis;
        background-color: #111;
        padding: 20px;
    }

       
    .mainmenu ul li a {
        font-size: 30px;
        font-weight: bold;
    }

    .mb {
        color: #fff;
        position: fixed;
        z-index: 999999999999999999999;
        /* left: -30px; */
        top: 100px;
        font-size: 43px;
        font-weight: bold;
        /* background: #c16d6d; */
        /* border-radius: 2px; */
        padding: 16px 4px;
        border-radius: 9px;
        cursor: pointer;
        display: block;
        /* transform: rotate(-90deg); */
        /* background: #bb9c61; */
        /*border: solid 2px #fff;*/
        text-shadow: 0 0 2px #000;
        margin: -57px 0 0 0px;
        transition: all 0.3s linear;
     }
    .mb i {
        border: none;
    }
    #mbi {
        padding: 16px;
        border: solid 2px #fff;
        border-radius: 5px;
        transition: all 0.3s linear;
    }
    .mbgc {
        background: #000000;
    }
	 .cmenu {
		    z-index: 9999999999999999999999;
			/* display: block; */
			color: #fff;
            font-size: 40px;
            /*font-weight: 900;*/
			/* left: 10px; */
			top: 8px;
			position: fixed;
			direction: ltr;
			margin: 0px 996px 0 0px;
			transition: all 0.3s linear;
		
		}
        .ssb {
            position: absolute;
            z-index: 9;
            top: 135px;
            right: 9px;
            height: 30px;
            width: 161px;
            border-radius: 7px;
            text-align: left;
            background-color: rgb(220, 220, 220);
            color: #330600;
            font-size: large;
            display: block;
            padding-left: 8px;
        }


}
@media(max-width: 480px){

    /*header*/
    .head {
        width: 999px;
        height: 220px;
        background: #111;
    }
    .feuther {
        margin: 40px 18px 21px 10px;
        float: right;
        background-image: url(http://localhost/beynol/wp-content/themes/beynol/images/feutherbig.png);
        width: 136px;
        height: 164px;
    }
    .logo {
        float: left;
        padding: 40px 10px 27px 20px;
        margin-left: 149px;
    }

    .logo .img {
        width: 136px;
        height: 164px;
        background-image: url(http://localhost/beynol/wp-content/themes/beynol/images/logo.png);
        position: relative;
        background-size: contain;
        background-repeat: no-repeat;
        float: left;
        margin-right: 11px;
    }

    .logo .text {
        width: 650px;
        margin: -3px 0 0 0;
    }
    .logo .text p {
        font: normal 30px Arial,Verdana,sans-serif;
        color: #ebebeb;
        line-height: 33px;
        letter-spacing: 2px;
    }
    .logo .text p strong {
        font-size: 54px;
        line-height: 50px;
        text-shadow: 0px 0px 7px #d2aeae;
    }
    /*nav*/



}
@media(max-width: 320px){



}

